<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>ejercicio7</title>
    <link rel="stylesheet" type="text/css" href="ejercicio7.css">
    <script type="text/javascript" src="ejercicio7.js"></script>
</head>

<body>
    <div class="wrapper">
        <div class="arriba">
            <div class="superior">TABLA DE MULTIPLICAR</div>
            <div class="inferior"></div>
        </div>
        <div class="abajo">
            <form action="" method="post" name="formulario" id="formulario">
            <div class="izdo">
                <div>
                    <p class="texto">Introduce un número</p>
                    <input name="numero" type="number" id="numero">
                </div>
                <div class="boton">
                    <input name="submit" type="button" id="calc" onclick="calcul()" value="CALCULAR">
                </div>
            </div>
            <div class="dcho">
                <div class="titulo">
                    <p class="resul">RESULTADOS</p>
                </div>
                <div class="tabla">
                   
                        <div>
                            <input name="num" type="number" id="num1"> * 1=
                            <input name="num1b" type="number" id="num1b">
                       </div>
                       <div> 
                            <input name="num" type="number" id="num2"> * 2=
                            <input name="num2b" type="number" id="num2b">
                        </div>
                        <div>
                            <input name="num" type="number" id="num3"> * 3=
                            <input name="num3b" type="number" id="num3b">
                        </div>
                        <div>
                            <input name="num" type="number" id="num4"> * 4=
                            <input name="num4b" type="number" id="num4b">
                        </div>
                        <div>
                            <input name="num" type="number" id="num5"> * 5=
                            <input name="num5b" type="number" id="num5b">
                        </div>
                        <div>
                            <input name="num" type="number" id="num6"> * 6=
                            <input name="num6b" type="number" id="num6b">
                        </div>
                        <div>
                            <input name="num" type="number" id="num7"> * 7=
                            <input name="num7b" type="number" id="num7b">
                        </div>
                        <div>
                            <input name="num" type="number" id="num8"> * 8=
                            <input name="num8b" type="number" id="num8b">
                        </div>
                        <div>
                            <input name="num" type="number" id="num9"> * 9=
                            <input name="num9b" type="number" id="num9b">
                        </div>
                        <div>
                            <input name="num" type="number" id="num10"> *10=
                            <input name="num10b" type="number" id="num10b">
                        </div>
                    
                </div>
            </div>
        </div>
    </form>
    </div>
    <script type="text/javascript" src="ejercicio7.js"></script>
</body>

</html>